body {
  padding-top: 95px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
}
a:link, a:visited, a:hover, a:active {
  color: #0C7D3D;
  text-decoration: none;
}
a:hover {
  text-decoration: underline; 
}
#scrollKnap {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 14px;
  font-weight: bold;
  border: none;
  outline: none;
  background: #FFA500;
  color: white;
  cursor: pointer;
  padding: 10px 12px 10px 12px;
  border-radius: 4px;
}
#scrollKnap:hover {
  background: #E89600;
}
#hoved {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #ebebeb;
  z-index: 10;
  border-top: 5px solid #47B576;
}
#titel {
  padding: 15px 10px 15px 10px;
  background: #FFFFFF;
  font-family: Georgia, serif !important;
}
#menu {
  background: #46484A;
  font-size: 0px;
}
#menu a {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  display: inline-block;
  padding: 10px;
}
#menu a:hover, #menu #valgt {
  background: #2b2E30;
}
#indhold {
  margin: 0px auto;
  width: 80%;
  background: #F5F5F5;
  border-radius: 10px;
  padding: 10px;
  overflow: scroll;
  -ms-overflow-style: none; 
  scrollbar-width: none;
}
#indhold::-webkit-scrollbar { 
  display: none; 
}
#fod {
  margin: 10px auto;
  text-align: center;
}
#noter {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr; 
  gap: 10px; 
  padding: 10px;
  margin: 0px -10px 0px -10px;
}
.kol {
  background-color: #FFFFFF;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #ddd;
}
#noter h3 {
  padding: 0px 0px 6px 0px;
  margin: 0px 0px 6px 0px;
  border-bottom: 2px solid  #47B576;
  background: #FFFFFF;
  }
@media(max-width: 992px) {
  #noter {
    grid-template-columns: 1fr 1fr;
  }
}
@media(max-width: 480px) {
  #noter {
    grid-template-columns: 1fr;
  }
}
.download {
  border: none;
  color: #FFFFFF !important;
  padding: 6px 8px 6px 26px;
  cursor: pointer;
  border-radius: 6px;
  margin: -6px 0px 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  background: #FFA500 url("https://matj.dk/billeder/download.png") no-repeat 6px center;
  float: right;
}
.download:hover {
  background-color: #E89600;
  text-decoration: none;
}
.boks {
  padding: 10px;
  border-left: 5px solid #47B576;
  background: #FFFFFF;
  margin: 10px;
  overflow: scroll;
  -ms-overflow-style: none; 
  scrollbar-width: none;
}
.boks::-webkit-scrollbar { 
  display: none; 
}
.nopb {
  padding-bottom: 0px;
}
.img {
  display: flex;
  justify-content: center;
  margin: 10px;
}
h1.emne, h2.sektion, h3.titel {
  padding: 0px;
  margin: 0px;
}
h1.emne {
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 10px;
}
h2.sektion {
  font-size: 18px;
  font-weight: bold;
  scroll-margin-top: 100px;
}
h3.titel {
  font-size: 16px;
  padding-bottom: 10px;
}
